"com_panic_transmit_server" = "Server";
"com_panic_transmit_username" = "Benutzername";
"com_panic_transmit_protocol" = "Protokoll";
"com_panic_transmit_port" = "Port";
"com_panic_transmit_remotePath" = "Entfernter Pfad";
"com_panic_transmit_localPath" = "Lokaler Pfad";
"com_panic_transmit_dockSendEnabled" = "DockSend verwenden";
"com_panic_transmit_passiveModeEnabled" = "Passiven Modus verwenden";
"com_panic_transmit_promptPassword" = "Nach Kennwort fragen";
"com_panic_transmit_uniqueIdentifier" = "Kennung";

"com_panic_transmit_server.Description" = "Die Serveradresse, die diesem Transmit-Favoriten zugeordnet ist.";
"com_panic_transmit_username.Description" = "Der Benutzername zum Anmelden beim Server.";
"com_panic_transmit_protocol.Description" = "Das zu verwendende Protokoll, wenn eine Verbindung mit dem Server hergestellt wird.";
"com_panic_transmit_port.Description" = "Der zu verwendende Port, wenn eine Verbindung mit dem Server hergestellt wird.";
"com_panic_transmit_remotePath.Description" = "Der anfängliche entfernte Pfad, zu dem Transmit wechselt, nachdem eine Verbindung mit dem Server hergestellt wurde.";
"com_panic_transmit_localPath.Description" = "Der anfängliche lokale Pfad, zu dem Transmit wechselt, nachdem eine Verbindung mit dem Server hergestellt wurde.";
"com_panic_transmit_dockSendEnabled.Description" = "Laden Sie mit DockSend Dateien schnell über das Dock-Symbol von Transmit hoch.";
"com_panic_transmit_passiveModeEnabled.Description" = "Passiven Modus bei der Verbindungsherstellung mit dem FTP-Server, der diesem Favoriten zugeordnet ist, verwenden.";
"com_panic_transmit_promptPassword.Description" = "Nach dem Anmeldekennwort fragen, wenn eine Verbindung mit diesem Favoriten hergestellt wird.";
"com_panic_transmit_uniqueIdentifier.Description" = "Die eindeutige Kennung für den Favoriten.";